*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}
html{
    font-size: 16px;
}
body{
    font-family: "Figtree", sans-serif;
    background: url('../img/fondo.png') no-repeat center center;
    background-size: cover;
    position: relative;
    height: 100vh;
    display: flex;
    place-items: center;
    place-content: center;
}
:root{
    --colorWhite: #fff;
    --colorBlack: #3E3E3E;
}
.overlay{
  background-color: rgba(255, 255, 255, 0.058);
  -webkit-backdrop-filter: blur(10px);
  backdrop-filter: blur(10px);
  width: 100%;
  height: 100vh;
  top: 0;
  left: 0;
  position: absolute;
}
header, main, footer{
    position: relative;
    z-index: 9;
    text-align: center;
}
.logo{
    width: 120px;
    height: 120px;
    margin: 0 auto;
}
.wrapper{
    max-width: 500px;
    width: 80%;
    margin: 0 auto;
    
}
ul{
    list-style: none;
}

h1{
    margin-bottom: 20px;
    letter-spacing: -0.5px;
    font-size: 2rem;
    color: var(--colorWhite);
    
}
p{
    margin-bottom: 20px;
    line-height: 1.5;
    color: var(--colorWhite);
}
.menuPrincipal{
    display: flex;
    flex-direction: column;
    gap: 1rem;
    margin: 2rem 0;
}
.menuPrincipal li a{
    width: 100%;
    padding: 1.5rem 2rem;
    display: block;
    background-color: var(--colorWhite);
    border-radius: 100rem;
    text-decoration: none;
    color: var(--colorBlack);
    transition: all ease-in-out .2s;
}
.menuPrincipal li a:active{
    transform: scale(1.05);
}

.rrss{
    display: flex;
    flex-direction: row;
    gap: 1.5rem;
    justify-content: center;
}